<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Author: myPHPNuke Dev Team                                           |
// +----------------------------------------------------------------------+
// | Copyright: © 2001-2004 myPHPNuke Dev Team                            |
// +----------------------------------------------------------------------+
// $Id: lang-english.php,v 1.4.2.4 2004/04/18 12:47:20 ajvwaay Exp $




/*
Welcome to myPHPNuke

This is the language module with "all" the system messages without any order.

If you made a translation, please send to me (sysadmin@alexdupre.com) the translated
file and I'll include it in the next release.

To make a translation use the template.php file.
English doesn't need to translate into English anymore (speed increase).
Thanks to Joel (jllawhead@sunherald.com) for this tip.
*/

function translate($phrase)
{
    switch($phrase) {
        case "datestring":              $tmp = "%A, %B %d %Y @ %H:%M:%S %Z"; break;
        case "datestring2":             $tmp = "%A, %B %d"; break;
        case "datestring3":             $tmp = "%Y-%m-%d@%H:%M:%S"; break;
        case "datestring4":             $tmp = "%B %d, %Y"; break;
        case "datestring5":             $tmp = "%Y-%m-%d %H:%M:%S"; break;
        case "dumpdatestring":          $tmp = "%Y-%m-%d"; break;
        case "emaildatestring":         $tmp = "%A, %d %B %Y (%H:%M:%S)"; break;
        case "forumdatestring":         $tmp = "%Y-%m-%d"; break;
        case "forumdatestring2":        $tmp = "%Y-%m-%d %H:%M"; break;
        case "linksdatestring":         $tmp = "%d-%b-%Y"; break;
        case "reviewdate":              $tmp = "%B %d %Y"; break;
        default:                        $tmp = $phrase;
    }
    return $tmp;
}
?>
